## golang-github-hydrogen18-stoppablelistener 0.0~git20151210.0.dadc9cc

=== debian/changelog ===
golang-github-hydrogen18-stoppablelistener (0.0~git20151210.0.dadc9cc-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:16 +0100

golang-github-hydrogen18-stoppablelistener (0.0~git20151210.0.dadc9cc-1) unstable; urgency=medium

  * Initial release (Closes: #819593).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Mar 2016 10:02:32 +1100
