=== debian/control ===
Source: golang-github-hydrogen18-stoppablelistener
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/hydrogen18/stoppableListener
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hydrogen18-stoppablelistener.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hydrogen18-stoppablelistener.git
XS-Go-Import-Path: github.com/hydrogen18/stoppableListener

Package: golang-github-hydrogen18-stoppablelistener-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: stoppable TCP listener in Go
 This library wraps an existing TCP connection object. A goroutine calling
 Accept() is interrupted with StoppedError whenever the listener is stopped
 by a call to Stop().
