=== debian/control ===
Source: golang-github-hydrogen18-stoppablelistener
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-stoppablelistener
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-stoppablelistener.git
Homepage: https://github.com/hydrogen18/stoppableListener
XS-Go-Import-Path: github.com/hydrogen18/stoppableListener

Package: golang-github-hydrogen18-stoppablelistener-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: stoppable TCP listener in Go
 This library wraps an existing TCP connection object. A goroutine calling
 Accept() is interrupted with StoppedError whenever the listener is stopped
 by a call to Stop().
